/* Dialog title when quitting */
"Do you really want to quit X11?" = "Sei sicuro di voler uscire da X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Tutte le applicazioni X11 verranno chiuse immediatamente e perderai tutte le modifiche non salvate.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Vuoi entrare in modalità RandR?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Un'applicazione ha richiesto a X11 di cambiare la risoluzione del tuo monitor. X11 ripristinerà lo stato precedente del monitor quando l'applicazione che ha avanzato la richiesta di modifica richieda il ritorno allo stato precedente. Altrimenti, puoi utilizzare la sequenza di tasti ⌥⌘A per forzare X11 a ripristinare lo stato precedente.";

/* No comment provided by engineer. */
"Allow" = "Consenti";

/* No comment provided by engineer. */
"Always Allow" = "Consenti sempre";

/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* No comment provided by engineer. */
"Mac Help" = "Aiuto Mac";

/* No comment provided by engineer. */
"Quit" = "Esci";

/* No */
"No" = "No";

/* Yes */
"Yes" = "Sì";

/* Terminal */
"Terminal" = "Terminale";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Hai un documento ~/.xinitrc.\n\nLe finestre mostrate dalle applicazioni di X11 potrebbero non avere la barra del titolo o potrebbero apparire diverse dalle finestre mostrate dalle applicazioni native.\n\nLa prossima volta che avvii X11, desideri ignorare tale documento e utilizzare l'ambiente standard di X11?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Cerca aggiornamenti per  X11...";
